Bug 100672 - Please upgrade gnumeric to version 1.1x
Please upgrade gnumeric to version 1.1x
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gnumeric (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
: 102988 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-24 04:00 EDT by Need Real Name
Modified: 2007-04-18 12:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-27 23:19:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-24 04:00:13 EDT
Version 1.0.x has been in maintainance mode for about six months now, with all 
development taking place on 1.1.x branch (currently 1.1.9)
Comment 1 Havoc Pennington 2003-07-27 20:00:58 EDT
If Jody thinks we should ship 1.1.x over 1.0.x, he should make an 
upstream release of 1.2... otherwise we look bad for shipping a beta.
If it's better than current stable, let's release it...
Comment 2 Jody Goldberg 2003-07-27 23:51:20 EDT
1.1.x is better than 1.0.x in all respects accept charting where there is still
a couple of feature regressions.  When 1.1.20 comes out we'll jump to 1.2-beta-x
almost immediately.  1.2.0 will be out in Aug.
Comment 3 Bill Nottingham 2003-08-24 23:33:42 EDT
*** Bug 102988 has been marked as a duplicate of this bug. ***
Comment 4 Michael Lee Yohe 2003-08-26 17:21:40 EDT
The package for 1.1.20 is now in Rawhide.

CLOSED RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.